body {
    padding-bottom: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('https://freedesignfile.com/upload/2019/02/Black-background-against-a-red-flower-Stock-Photo.jpg');
}

.form-signin {
    max-width: 330px;
    margin: 0 auto;
    padding: 30px 15px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

